type: pages
headline: Galleries
parent: kirby.page("gallery")
size: tiny
info: "{{ page.images.count }} image(s)"
layout: cards
template: album
empty: No albums yet
image:
  query: page.cover
  cover: true
  ratio: 5/4
